The system is: Windows - 10.0.18363 - AMD64
Compiling the C compiler identification source file "CMakeCCompilerId.c" succeeded.
Compiler: C:/Program Files (x86)/Microsoft Visual Studio/2019/Community/VC/Tools/MSVC/14.24.28314/bin/HostX64/x64/cl.exe 
Build flags: 
Id flags:  

The output was:
0
Оптимизирующий компилятор Microsoft (R) C/C++ версии 19.24.28314 для x64
(C) Корпорация Майкрософт (Microsoft Corporation).  Все права защищены.

CMakeCCompilerId.c
Microsoft (R) Incremental Linker Version 14.24.28314.0
Copyright (C) Microsoft Corporation.  All rights reserved.

/out:CMakeCCompilerId.exe 
CMakeCCompilerId.obj 


Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CMakeCCompilerId.exe"

Compilation of the C compiler identification source "CMakeCCompilerId.c" produced "CMakeCCompilerId.obj"

The C compiler identification is MSVC, found in "C:/Users/kashe/Downloads/FEED_ME_UP/out/build/x64-Release/CMakeFiles/3.15.19101501-MSVC_2/CompilerIdC/CMakeCCompilerId.exe"

Compiling the CXX compiler identification source file "CMakeCXXCompilerId.cpp" succeeded.
Compiler: C:/Program Files (x86)/Microsoft Visual Studio/2019/Community/VC/Tools/MSVC/14.24.28314/bin/HostX64/x64/cl.exe 
Build flags: 
Id flags:  

The output was:
0
Оптимизирующий компилятор Microsoft (R) C/C++ версии 19.24.28314 для x64
(C) Корпорация Майкрософт (Microsoft Corporation).  Все права защищены.

CMakeCXXCompilerId.cpp
Microsoft (R) Incremental Linker Version 14.24.28314.0
Copyright (C) Microsoft Corporation.  All rights reserved.

/out:CMakeCXXCompilerId.exe 
CMakeCXXCompilerId.obj 


Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CMakeCXXCompilerId.exe"

Compilation of the CXX compiler identification source "CMakeCXXCompilerId.cpp" produced "CMakeCXXCompilerId.obj"

The CXX compiler identification is MSVC, found in "C:/Users/kashe/Downloads/FEED_ME_UP/out/build/x64-Release/CMakeFiles/3.15.19101501-MSVC_2/CompilerIdCXX/CMakeCXXCompilerId.exe"

Determining if the C compiler works passed with the following output:
Change Dir: C:/Users/kashe/Downloads/FEED_ME_UP/out/build/x64-Release/CMakeFiles/CMakeTmp

Run Build Command(s):C:/Program Files (x86)/Microsoft Visual Studio/2019/Community/Common7/IDE/CommonExtensions/Microsoft/CMake/Ninja/ninja.exe cmTC_70ac4 && [1/2] Building C object CMakeFiles\cmTC_70ac4.dir\testCCompiler.c.obj

[2/2] Linking C executable cmTC_70ac4.exe




Detecting C compiler ABI info compiled with the following output:
Change Dir: C:/Users/kashe/Downloads/FEED_ME_UP/out/build/x64-Release/CMakeFiles/CMakeTmp

Run Build Command(s):C:/Program Files (x86)/Microsoft Visual Studio/2019/Community/Common7/IDE/CommonExtensions/Microsoft/CMake/Ninja/ninja.exe cmTC_c16b1 && [1/2] Building C object CMakeFiles\cmTC_c16b1.dir\CMakeCCompilerABI.c.obj

Примечание: включение файла:  C:\Program Files (x86)\Microsoft Visual Studio\2019\Community\Common7\IDE\CommonExtensions\Microsoft\CMake\CMake\share\cmake-3.15\Modules\CMakeCompilerABI.h
[2/2] Linking C executable cmTC_c16b1.exe




Determining if the CXX compiler works passed with the following output:
Change Dir: C:/Users/kashe/Downloads/FEED_ME_UP/out/build/x64-Release/CMakeFiles/CMakeTmp

Run Build Command(s):C:/Program Files (x86)/Microsoft Visual Studio/2019/Community/Common7/IDE/CommonExtensions/Microsoft/CMake/Ninja/ninja.exe cmTC_8e6ce && [1/2] Building CXX object CMakeFiles\cmTC_8e6ce.dir\testCXXCompiler.cxx.obj

[2/2] Linking CXX executable cmTC_8e6ce.exe




Detecting CXX compiler ABI info compiled with the following output:
Change Dir: C:/Users/kashe/Downloads/FEED_ME_UP/out/build/x64-Release/CMakeFiles/CMakeTmp

Run Build Command(s):C:/Program Files (x86)/Microsoft Visual Studio/2019/Community/Common7/IDE/CommonExtensions/Microsoft/CMake/Ninja/ninja.exe cmTC_0d0ce && [1/2] Building CXX object CMakeFiles\cmTC_0d0ce.dir\CMakeCXXCompilerABI.cpp.obj

Примечание: включение файла:  C:\Program Files (x86)\Microsoft Visual Studio\2019\Community\Common7\IDE\CommonExtensions\Microsoft\CMake\CMake\share\cmake-3.15\Modules\CMakeCompilerABI.h
[2/2] Linking CXX executable cmTC_0d0ce.exe




